html {
	background-color: #1c4387;
    background-image:url('images/bg.jpg');
    background-position:top center;
    background-repeat:no-repeat;
    background-attachment:fixed;
	min-width:960px;
}

/********** FORM ELEMENTS **********/
input, select{
    font-size:10px; color:#333;
    padding:2px 5px 4px;
    /*line-height:1.2;*/
}
label{
    display:block;
    margin:0 0 5px;
}

/* sidebar form elements */
.sidebar h1 {
    border-left:0;
    padding-left:10px;
}

.sidebar input, .sidebar select{
    width:164px;
    border:1px solid #88ab3e;
    margin:0 0 8px;
}
.sidebar select{
    padding:3px 3px 3px 5px;
    width:176px;
}

.sidebar input:focus, .sidebar select:focus, 
.header .topNav .membersLogin input:focus{ border:1px solid #88ab3e; }

/********** HEADER **********/
.header { 
    height:136px; 
    position:relative; 
    /*background:#e7e7e7 url(images/header_bg.jpg) top left repeat-x; */
    background-color:#fff;
}

.header .logo{
    float:left; display:inline;
    width:283px; height:90px;
    text-indent:-9999px;
    background: url('images/AELG.png') top left no-repeat;
    position:absolute;
    top:27px;
    left:17px;
}
.header .topNav{
    float:right; display:inline; max-width:675px;
    font: 12px/1.1 'Gill Sans MT' , 'Gill Sans' , Verdana, Arial, Sans-Serif;
}
.header .topNav a{
    float:right; display:inline;
    margin:26px 2px 0 0; padding:6px 20px 7px 4px;
    color:#fff; font-size:14px; text-decoration:none; text-transform:uppercase; line-height:1;
    border:solid 1px #fff;
    background-color:#16C1F3;
}
.header .topNav .membersLogin a{
    padding:0; border:none;
}
.header .topNav .home{
    background-image:url('images/icon.home.png');
    background-repeat:no-repeat;
    background-position:right 0;
}
.header .topNav .contact{
    background-image:url('images/icon.contact.png');
    background-repeat:no-repeat;
    background-position:right 0;
}
.header .topNav .back{
    background:url('images/topnav.back.gif') no-repeat 0 0;
    width:202px; height:23px;
    padding:0; outline:none;
    text-indent:-9999px;
}

.header .topNav .topNavBack,
.header .topNav .topNavHome,
.header .topNav .topNavHomeOver,
.header .topNav .topNavContact,
.header .topNav .topNavContactOver,
.header .topNav a
{
    padding-top:0;
    padding-bottom:0;
    font-size:15px;
    line-height:32px;
    vertical-align:middle;
}

.header .topNav .topNavBack
{

    background:#1f3c58 url('images/topnav.back2.gif') no-repeat 4px 8px;
    padding-left:32px;
    padding-right:14px;   
}

.header .topNav .topNavHome
{
    background:#1f3c58 url('images/icon.home.png') no-repeat 6px 4px;
    padding-left:25px;
    padding-right:13px;   
}

.header .topNav .topNavHomeOver,
.header .topNav a
{
    background:#1f3c58 url('images/icon.home.png') no-repeat 6px 5px;
    padding-left:25px;
    padding-right:13px;
}

.header .topNav .topNavContact
{
    background:#1f3c58 url('images/icon.contact.png') no-repeat 6px 5px;
    padding-left:25px;
    padding-right:14px;   
}

.header .topNav .topNavContactOver
{
    background:#1f3c58 url('images/icon.contact.png') no-repeat 6px 5px;
    padding-left:25px;
    padding-right:14px;
}

.header .topNav .topNavBack:hover{background-image:url(images/topnav.back2_over.gif);}

.header .topNav a.active, .header .topNav a:hover{
    /*background-color:#1f3c58;*/
    background-color:#88ab3e;
}
.header .topNav .back:hover{
    background-position:0 -23px;
}
.header .topNav .membersLogin{
    background-color:#1f3c58;
    float:right; display:inline;
    width:190px; height:80px;
    margin:25px 25px 0 10px;
    color:#fff; 
    border: 1px solid #fff;
    position:relative;
    /*text-indent:-9999px;*/
}
.header .topNav .membersLogin h4{
    width:188px; height:23px; text-indent:-9999px; margin:10px 0 5px 10px;
}
    .header .topNav .membersLogin.login h4{
        background:url('images/topnav.members.gif') no-repeat 0 0;
    }
    .header .topNav .membersLogin.logout h4{
        background:url('images/topnav.welcome.gif') no-repeat 0 0;
    }
.header .topNav .membersLogin a{
    text-indent:-9999px; outline:none;
    display:inline;
    position:absolute;
    top:12px;
    right:8px;
}
    .header .topNav .membersLogin a.login{
        background:url('images/btn.login.gif') no-repeat 0 0;
        width:30px; height:32px;
    }
    .header .topNav .membersLogin a.logout{
        background:url('images/btn.logout.gif') no-repeat 0 0;
        width:69px; height:16px;
        float:left;
        top:16px;
    }
    .header .topNav .membersLogin a.register{
        background:url('images/btn.register.gif') no-repeat 0 0;
        width:69px; height:16px;
        float:left;
    }
    /*.header .topNav .membersLogin a.login:hover, .header .topNav .membersLogin a.login:focus,*/
    .header .topNav .membersLogin a.logout:hover, .header .topNav .membersLogin a.logout:focus,
    .header .topNav .membersLogin a.register:hover, .header .topNav .membersLogin a.register:focus{
        background-position:0 -17px;
    }
.header .topNav .membersLogin input{
    width:130px; margin:0 0 5px 10px;
    padding:9px 0 8px 9px;
    display:block;
    border:1px solid #88ab3e;
}
.header .topNav .membersLogin.logout p{
    padding:6px 12px 3px; line-height:1;
}
.header .topNav .membersLogin.logout strong{
    display:block; text-transform:uppercase;
}

.header .topNav .membersLogin .ProfileLink
{
    text-indent:0;
    display:inline-block;
    float:none;
    margin:0;
    padding:0;
    border:0;
    text-transform:none;
    background-color:transparent;
    color:#999;
    font-weight:normal;
}

.header .topNav .membersLogin .ProfileLink:hover
{
    text-decoration:underline;
    color:#666;
}

.header .searchbox{
    position:absolute;
    bottom:39px;
    right:218px;
    display:inline;
    /*background:url('images/search.bg.gif') no-repeat 0 0;*/
    border:#88ab3e 1px solid;
    background-color:#ffffff;
    width:176px; height:27px;
    padding:2px 6px 2px 14px; 
    margin:5px 12px 0 0;
}
.header .searchbox .searchText{
    width:136px; height:20px;
    border:none; padding:4px 0 0; margin:0;
    color:#333;
    font-size:12px;
    font-style:italic;
}
.header .searchbox .searchBtn{    
    border:none; padding:0; margin:0;
    position:absolute;
    right:0px;
    top:0;
}


/********** NAVIGATION **********/
.mainNav{
    font: 12px/1.1 'Gill Sans MT' , 'Gill Sans' , Verdana, Arial, Sans-Serif;
    /*background-color:#88ab3e;*/
    background-color:#1f3c58;
    border:3px solid #fff;
    position:relative;
}

.mainNav ul{
    display:block; list-style:none;
    margin:0; padding:0;
    z-index:9999;
}
.mainNav ul li{
    float:left; display:inline;
    list-style:none;
    position:relative;
    text-transform:uppercase;
    font-size:14px; line-height:1;
    padding:0; margin:0;
}
.mainNav ul li a{
    padding:9px 15px; margin:0;
    text-decoration:none;
    color:#fff;
    display:block;
}
.mainNav ul li.active, .mainNav ul li:hover{
    /*background-color:#1f3c58;*/
    background-color:#88ab3e;
}
.mainNav ul li.active ul li a{
    color:#fff;
}
.mainNav ul li ul{
    display:none;
    position:absolute; top:32px; z-index:500;
    background:none;
    background-color:#e7e7e7;
    border-top:3px solid #fff;
    border-bottom:3px solid #333;
}
.mainNav ul li:hover ul{
    display:block;
}
.mainNav ul li ul li a{
    display:block;
    background-color:#88ab3e;
    width:280px;
    padding:9px 17px; margin:0;
    border-bottom:1px solid #fff;
    font-size:13px;
}
.mainNav ul li ul li.active a, .mainNav ul li ul li a:hover{
    display:block;
    color:#fff; background-color:#1f3c58;
}
/********** SUBNAV **********/
.sidebar{
    /*background-color:#e6e5e5;*/
    background-color:#fff;
    padding:9px 19px 20px; margin-bottom:16px;
    border:3px solid #fff;
    font-size:14px;
}
.subnav{
    padding:9px 0 50px 9px; 
    min-height:236px;
}
.subnav h1{
    margin-left:0;
    border-left:0;
    padding-left:12px;
}

.subnav ul{
    list-style:none; margin:0; padding:0;
}
.subnav ul li{
    margin:0; padding:0;
    line-height:1.6;
}
.subnav ul li a{
    color:#88ab3e;
    display:block;
    text-decoration:none;
    padding:3px 0 5px 12px; margin:3px 0;
}
.subnav ul li:hover a{
    color:#1f3c58;
}
.subnav ul li.active a{
    color:#fff; 
    background-color:#1f3c58;
    text-decoration:none;
}
/*
.subnav ul li ul{
    font-size:12px;
}
.subnav ul li ul li a{
    font-size:12px;
    padding:7px 0 7px 32px; 
    background-color:#e1edc9 !important;
}
.subnav ul li.active ul li.active a{
    background-color:#86c64c !important;
}*/

/********** BREADCRUMBS **********/
.breadcrumbs{
    padding:5px 20px;
    font-size:10px; line-height:1;
}
.breadcrumbs p{
    padding:0; margin:0; color:#fff;
}
.breadcrumbs a{
    color:#fff;
    text-decoration:underline;
}
.breadcrumbs a:hover{
    text-decoration:underline;
}
.breadcrumbs span{ 
    color:#fff; font-weight:bold;
}

/********** FOOTER **********/
.footer{
    background-color:#1f3c58;
    border:3px solid #fff;
    position:relative;
    color:#fff;
    font-size:10px; text-transform:uppercase;
    margin-bottom:30px;
}
.footer a, .footer span{
    padding:9px 17px; margin:0;
    text-decoration:none;
    color:#fff;
    display:inline-block;
}
.footer a:hover{
    text-decoration:underline;
}
.footer .oneclick{
    float:right; display:inline;
}


/********** CONTENT **********/
.content .grid_3, .content .grid_6, .content .grid_9, .content .grid_12{ margin-bottom:16px; }

.content .box.noheight h1 {
    border-left:0;
    padding-left:9px;
}

.content .box{
    padding:9px 19px; border:3px solid #fff;
    background:#fff url('images/box.bg.gif') repeat-x 0 bottom;
    min-height:236px;
}
.content .box.noheight{
    height:auto; min-height:inherit;
}

.content .box.homePageLong {
    min-height:355px;
}

.content .box.green, .content .box.blue{
    min-height:98px;
    background:none;
    color:#fff;
}
.content .box.green h1{
    color:#fff; border-left-color:#d2e9bd;
    margin-bottom:10px;
}
.content .box.blue h1{
    color:#fff; border-left-color:#9fe3fa;
    margin-bottom:10px;
}
.content .box.green p, .content .box.blue p{
    margin-bottom:10px;
}
.content .box.green{
    background-color:#9ccf6a;
    margin-bottom:16px;
}
.content .box.blue{
    background-color:#16c2f4;
}
/*.content .feature{
    background-color:#fff;
    text-align:center; line-height:256px;
    height:278px;
    float:right;
    margin-left:20px;
    margin-bottom:20px;
}*/
.content .feature{
    background-color:#fff;
    text-align:center; line-height:256px;
    height:120px;
    width:566px;
    margin-bottom:20px;
}
.content .feature img{
    float:none; display:inline;
    border:none;
    margin:0; padding:0;
    vertical-align:middle;
}
.content .item{
    border-bottom:1px dotted #ccc;
    margin:10px 0;
}
.content .item p {
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}
.content img{
    float:right; display:inline;
    /*border:3px solid #DEDEDE;*/
    margin:0 0 10px 10px;
}
.content img.left{
    float:left;
    margin:0 10px 10px 0;
}
/* people */
.content .outlinebox{
    float:left; display:inline;
    border:1px solid #DEDEDE;
    width:420px; margin:0 20px 16px 0; padding:8px;
}
.content .outlinebox.alt{
    margin-right:0;
}
.content .outlinebox h2{
    margin-top:4px;
}
.content .outlinebox img{
    margin:0 0 0 8px;
}
.content .padBottom{ padding-bottom:50px; }
/* news/search */
.content .listContainer{ border-top:1px solid #e1ecc7; margin:15px 0 10px; }
.content .list{
    float:left; display:inline;
    border-bottom:1px solid #e1ecc7;
    width:auto; padding:15px 0 10px;
    clear:both;
}
.content .list div{
    margin:0 0 8px; clear:both;
}
.content .list h4, .content .list h5, .content .list span{
    float:left; display:inline;
}
.content .list h5{
    text-align:right;
    width:65px; height:auto;
    margin:0; padding:0 10px 0 0;
}
.content .list h4, .content .list span{
    width:565px; line-height:1;
}
.content .list span{
    color:#333;
}
.content .grid_12 .list span{ width:821px; }

.dottedLine { border-bottom: #ccc dotted 1px; height:1px; padding-top:8px; margin-bottom:10px; }

/********** BUTTONS **********/
a.viewAll, a.csvExport, a.downloadSelected, a.projectArchive, a.selectAll, a.submitEvent, a.search{
    float:right; display:inline;
    text-indent:-9999px; outline:none;
}
.view{
    background:url('images/btn.viewAll.gif') no-repeat 0 0;
    width:70px; height:17px;
    text-indent:-9999px; outline:none;
}
.view:hover, .view:focus{ background-position:0 -16px; }
.viewGreen, .viewBlue{
    width:55px; height:16px;
    text-indent:-9999px; outline:none; display:inline-block;
}
.viewGreen{
    background:url('images/btn.view.green.gif') no-repeat 0 0;
}
.viewBlue{
    background:url('images/btn.view.blue.gif') no-repeat 0 0;
}
.viewGreen:hover, .viewGreen:focus,.viewBlue:hover, .viewBlue:focus{ background-position:0 -16px; outline:none; }
.viewAll{
    background:url('images/btn.viewAll.gif') no-repeat 0 0;
    width:55px; height:16px;
    text-indent:-9999px; outline:none;
    margin-bottom:10px;
}
.viewAll:hover, .viewAll:focus{ background-position:0 -16px; }
.csvExport{
    background:url('images/btn.csvExport.gif') no-repeat 0 0;
    width:95px; height:17px;
    text-indent:-9999px; outline:none;
}
.csvExport:hover, .csvExport:focus{ background-position:0 -17px; }
a.downloadSelected{
    background:url('images/btn.downloadSelected.gif') no-repeat 0 0;
    width:161px; height:17px;
    text-indent:-9999px; outline:none;
    display:inline-block; float:none;
}
a.downloadSelected:hover, a.downloadSelected:focus{ background-position:0 -17px; }
.projectArchive{
    background:url('images/btn.projectArchive.gif') no-repeat 0 0;
    width:104px; height:16px;
    text-indent:-9999px; outline:none;
}
.projectArchive:hover, .projectArchive:focus{ background-position:0 -16px; }
a.selectAll{
    background:url('images/btn.selectAll.gif') no-repeat 0 0;
    width:88px; height:17px;
    text-indent:-9999px; outline:none;
    display:inline-block; float:none;
}
a.selectAll:hover, a.selectAll:focus{ background-position:0 -17px; }
.submitEvent{
    background:url('images/btn.submitEvent.gif') no-repeat 0 0;
    width:175px; height:19px;
    text-indent:-9999px; outline:none;
}
.submitEvent:hover, .submitEvent:focus{ background-position:0 -19px; }
.search{
    background:url('images/btn.search.gif') no-repeat 0 0;
    width:66px; height:17px;
    text-indent:-9999px; outline:none;
}
.search:hover, .search:focus{ background-position:0 -17px; }

.SearchGridFooter{
    text-align:center;
    margin:0 0 20px;
}

a.UpdateProfile{text-indent:-9999px;display:inline-block;width:123px;height:17px;background:url(images/btn.updateDetails.gif) no-repeat 0 0;}
a.VerifyProfile{text-indent:-9999px;display:inline-block;width:61px;height:17px;background:url(images/btn.verify.gif) no-repeat 0 0;}

a.VerifyProfile:hover,a.UpdateProfile:hover{background-position:0 -17px;}

/********** HOMEPAGE **********/


/********** REGISTRATION **********/
.registrationSteps{
    float:left; display:inline;
    margin:0 30px 0 0;
}
.registrationSteps a{
    background-color:#83C549; color:#fff;
    display:block; margin:0 0 10px; padding:8px;
    text-align:center; font-size:17px; text-transform:uppercase; text-decoration:none;
    width:100px;
}
.registrationForm{
    float:left; display:inline;
    width:100%;
}
.registrationForm .field{
    float:left; display:inline;
    clear:both;
    margin:0 0 5px;
}
.registrationForm label{
    float:left; display:inline;
    width:150px;
    padding-top:4px;
}
.registrationForm label em{
    color:Red;
    float:right; display:inline;
    margin:0 5px 0 0;
}

.registrationForm input, .registrationForm select, .registrationForm textarea{ width:200px; }
.registrationForm select{width:213px;}
.registrationForm textarea{ width:208px; }

.registrationForm span{
    float:left; display:inline;
    margin-bottom:5px;
}
.registrationForm a{
    width:161px; height:17px; padding:0; margin:10px 0 0 150px;
    /*Display:block;
    text-indent:-9999px;*/
}
.registrationForm a:hover{
    background-position:0 -17px;
}
.registrationForm .step2{
    background:url('images/btn.applicationStep2.gif') no-repeat 0 0;
}

.registrationForm .RoleButtons
{
    margin-top:5px;
    text-align:center;
    display:inline-block;
    float:left;
    width:200px;
}

.registrationForm .RoleButtonsInstructions
{
    margin-top:5px;
    float:left;
    display:inline-block;
    width:450px;       
}

.registrationForm .addRole{
    background:url('images/btn.addRole.gif') no-repeat 0 0;
    display:inline-block;
    margin:0;
}
.registrationForm .removeRole{
    text-indent:0;
    margin:0;
    text-align:center;
    margin-left:20px;
    text-decoration:underline;
}
.registrationForm .submitApplication{
    background:url('images/btn.submitApplication.gif') no-repeat 0 0;
    display:inline-block;
    margin-left:20px;
    margin-top:15px;
}

.registrationForm h3
{
    color:#82c546;
    margin-bottom:5px;      
}

.registrationForm table.CheckBoxList
{
    margin-top:10px;
    border-bottom:solid 1px #DDD;
    width:364px;
    margin-bottom:0;
}

.registrationForm table.CheckBoxList tr
{
    border-top:solid 1px #CCC;   
}

.registrationForm table.CheckBoxList tr td
{
    padding-top:5px;
    padding-bottom:5px;   
}

.registrationForm table.CheckBoxList label
{
    margin:0;
    padding:0;    
}

.registrationForm table.CheckBoxList input
{
    width:auto;
    padding:0;
    float:right;   
}

.registrationForm span.Validator
{
    float:right;
    margin-top:4px;
    margin-left:10px;
}

.ContactGroupItems
{
    border-top:solid 1px #CCC;
    display:inline-block;   
}

.ContactGroupItem
{
    border-bottom:solid 1px #CCC;
    padding:2px 5px 2px 5px;   
}

.ContactGroupItem label
{
    float:left;
    padding:0;
    padding-top:5px;
    width:200px;
}

.ContactGroupItem input
{
    margin-top:3px;
    width:auto;
    float:left;
}

.ContactGroupItem select
{
    float:left;
    margin-left:20px;   
}

.ContactDetails
{
    float:left;
    width:448px;   
}

.ContactDetails label
{
    vertical-align:top;
    display:inline-block;
    width:120px;
    padding-bottom:5px;   
}

.ContactDetails span
{
    display:inline-block;   
}






/* FORM ELEMENTS
label {font-weight:bold;}
fieldset {padding:1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:bold;font-size:1.2em;}
input.text, input.title, textarea, select {margin:0.5em 0;border:1px solid #bbb;}
input.text:focus, input.title:focus, textarea:focus, select:focus {border:1px solid #666;}
input.text, input.title {width:300px;padding:5px;}
input.title {font-size:1.5em;}
textarea {width:300px;height:250px;padding:5px;}
.error, .notice, .success {padding:.8em;margin-bottom:1em;border:2px solid #ddd;}
.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success {background:#E6EFC2;color:#264409;border-color:#C6D880;}
.error a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}

.error ul{margin-bottom: 0; padding-bottom: 0;}
 */



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
